[Desktop Entry]
Type=Service
Icon=kweather
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo
TryExec=kweatherservice

X-TDE-Library=libkontact_weatherplugin
X-TDE-KontactIdentifier=weather
X-TDE-KontactPluginVersion=6
X-TDE-KontactPluginHasSummary=true
X-TDE-KontactPluginHasPart=false

X-TDE-PluginInfo-Name=kontact_weatherplugin
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-License=LGPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=Weather Service

Comment=Kontact Weather Component
